/*
Theme Name: Te Atiawa ki Kapiti
Description: Theme for Te Atiawa ki Kapiti website 
Author: TK Davey
Template: novelty
*/

@import url("../novelty/style.css");

@font-face {
	font-family: 'Oswald-Web';
	src: url('fonts/oswald-regular-webfont.eot'); /* IE9 Compat Modes */
	src: url('fonts/oswald-regular-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	     url('fonts/oswald-regular-webfont.woff') format('woff'), /* Modern Browsers */
	     url('fonts/oswald-regular-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
	     url('fonts/oswald-regular-webfont.svg#svgOswaldRegularWebfont') format('svg'); /* Legacy iOS */
}
@font-face {
	font-family: 'Anaheim-Web';
	src: url('fonts/anaheim-regular-webfont.eot'); /* IE9 Compat Modes */
	src: url('fonts/anaheim-regular-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	     url('fonts/anaheim-regular-webfont.woff') format('woff'), /* Modern Browsers */
	     url('fonts/anaheim-regular-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
	     url('fonts/anaheim-regular-webfont.svg#svgAnaheimRegularWebfont') format('svg'); /* Legacy iOS */
}
@font-face {
	font-family: 'Trajan-Pro';
	src: url('fonts/trajanpro-regular-webfont.eot'); /* IE9 Compat Modes */
	src: url('fonts/trajanpro-regular-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	     url('fonts/trajanpro-regular-webfont.woff') format('woff'), /* Modern Browsers */
	     url('fonts/trajanpro-regular-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
	     url('fonts/trajanpro-regular-webfont.svg#svgAnaheimRegularWebfont') format('svg'); /* Legacy iOS */
}

/* -------------------------- CUSTOM CSS ------------------------- */
.tp-loader{display:none !important;}
#wrapper {background:transparent url(http://teatiawakikapiti.co.nz/wp-content/uploads/2013/07/banner-bg-takk.png) top center no-repeat scroll;}
#wrapper {background-color:#f9f9f9 !important;}
#header .logo{margin:25px 0px;}
#aq-block-38-1{background:transparent url(http://teatiawakikapiti.co.nz/wp-content/uploads/2013/07/panui-sidebar-bg-takk.png) top left repeat scroll;height:400px;padding:0px;position:absolute;top:-402px;right:0;z-index:100;}
#aq-block-38-1 .row{margin:0px;}
#aq-block-38-1 .page-title:before{background:transparent url(http://teatiawakikapiti.co.nz/wp-content/uploads/2013/07/opac-40-bg-takk.png) top left repeat scroll;top:15px;height:40px;}
#aq-block-38-1 .page-title{margin-bottom:8px;padding:15px 0px 0px;width:100%;}
#aq-block-38-1 h3{background-color:transparent;color:#3d3d3d;font-size: 18px;line-height: 0;padding: 17px 15px 0;text-transform:uppercase;}
#aq-block-38-1 .meta{font-style:normal;margin-bottom:5px;}
#aq-block-38-1 p{margin-bottom:5px;font-size:13px;}
#aq-block-38-1 .span4{}
#aq-block-38-2{position:absolute;bottom:-70px;right:-40px;z-index:200;}
#aq-block-38-2 .button.small{padding:6px 20px;}
#aq-block-38-2 .button, #aq-block-38-2 #button{background-color:#66839A;font-weight:400;font-size:15px;border:none;}
#aq-block-38-2 .button:hover, #aq-block-38-2 #button:hover{background-color:#85ABC9;}
.home .full-slider{border-top:2px solid #F1F1F1;border-bottom:2px solid #F1F1F1;margin:0px 0px 30px;}
.home .container{position:relative;}
#menu li:hover ul, #menu li.sfHover ul{z-index:500;}
#crumbs {margin: -30px 0px 30px;}
.tp-simpleresponsive .slotholder *, .tp-simpleresponsive img{}
#footer {background:#3d3d3d url(http://teatiawakikapiti.co.nz/wp-content/uploads/2013/07/footer-takk.png) top center repeat scroll;border-color: #66839A;font-family:'Anaheim-Web', serif;}
#top-area{background:#3d3d3d url(http://teatiawakikapiti.co.nz/wp-content/uploads/2013/07/footer-takk.png) top center repeat scroll;border-bottom:2px solid #111111;padding:2px 0px;}
.wysija-input{width:80%;}
#menu > li > a:hover{color:#66839A}
#menu ul a:hover, #menu ul .page_item > a{color:#66839A;}
a, .color, #sidebar .tab-header li.active{color:#66839A;}
.meta a:hover, .tweet_time a:hover{color:#66839A;}
.title a:hover, .post-title a:hover, .tweet_time a:hover{color:#66839A;}
#sidebar a:hover, #sidebar li.current-menu-item a{color:#66839A;}
#footer a:hover{color:#66839A;}
.em-calendar{width:100%;}
#sidebar .page-title{}
.widget_wysija_cont .wysija-submit {background: none repeat scroll 0 0 #3D3D3D;border: 1px solid #33333A;color: #F9F9F9;cursor:pointer;font-family: 'Oswald-Web',sans-serif;font-size: 12px;padding: 5px;text-transform: uppercase;width: 90%;}
.widget_wysija_cont .wysija-submit:hover{background:#66839A;}
#sidebar .widget{background:transparent url(http://teatiawakikapiti.co.nz/wp-content/uploads/2013/07/panui-sidebar-bg-takk.png) top left repeat-y scroll;box-shadow:0px 1px 5px #999999;margin-bottom: 20px;padding: 12px 0px 45px;}
#sidebar .page-title{background: url(http://teatiawakikapiti.co.nz/wp-content/uploads/2013/07/opac-40-bg-takk.png) repeat scroll left top transparent;padding:7px;}
#sidebar ul{padding:0px 7px;}
.widget_recent_entries li{background-image: url(http://teatiawakikapiti.co.nz/wp-content/uploads/2013/07/FILE-TEXT.png);background-position:-2px -2px;background-repeat:no-repeat;background-size: 27px auto;padding: 0 7px 7px 30px;}
.widget_recent_comments li{background-image: url(http://teatiawakikapiti.co.nz/wp-content/uploads/2013/07/CHAT2.png);background-position:-2px -2px;background-repeat:no-repeat;background-size: 27px auto;padding: 0 7px 7px 30px;}
#sidebar h3, #sidebar .tab-header li{font-size:15px;color:#3d3d3d;}
.page-title h1, .page-title h2, .page-title h3, .page-title h4, .page-title h5, .page-title h6, #filtrable, #reply-title a{background-color:transparent !important;}
#search-2{margin-bottom:40px !important;padding:0 !important;box-shadow:none !important;}
.em-events-search-country{margin:15px 0px 30px;}
#menu > li.current-menu-item > a, #menu > li.current-menu-ancestor > a{color:#66839A;}
#content-area.alignleft{margin-bottom:60px;}
.tab-header li{margin-right:10px;}
.tab-header{background:transparent url(http://teatiawakikapiti.co.nz/wp-content/uploads/2013/07/opac-40-bg-takk.png) top left repeat scroll;padding:7px !important;}
.tab-context{padding:0px 7px;}
.widget-thumbnail{margin-bottom:25px;}
.read{background-image: url(http://teatiawakikapiti.co.nz/wp-content/uploads/2013/07/FILE-TEXT.png);background-position:-2px -2px;background-repeat:no-repeat;background-size: 27px auto;padding: 0 7px 7px 30px;}
.widget-context .widget-comment{padding-left:30px;margin-top:0px !important;}
.tab-widget ul li{border-left: 1px solid #FFFFFF;margin-right:0px;padding: 0px 4px;}
.tab-widget ul li:first-child{border-left:none;}
.portfolio-items .portfolio-item-wrapper, .flickr-widget li a, .overlay{background-color:#66839A;}
.page .full-slider{border-top:2px solid #F1F1F1;border-bottom:2px solid #F1F1F1;height:400px;margin:0px 0px 0px;}
#content{margin:0px 0px 30px;}
.title-container{background:transparent url(http://teatiawakikapiti.co.nz/wp-content/uploads/2013/07/opac-40-bg-takk.png) top left repeat scroll;margin-bottom:20px;padding:15px 5px 15px 10px;}
.title-container h2{font-size:22px;margin-bottom:0px;text-transform:uppercase;}
/*#content .container{background:transparent url(http://teatiawakikapiti.co.nz/wp-content/uploads/2013/07/page-bg-takk.png) top center no-repeat scroll;}*/
.home #content{margin:0px 0px -2px;}
.search .page-title{background:transparent url(http://teatiawakikapiti.co.nz/wp-content/uploads/2013/07/opac-40-bg-takk.png) top left repeat scroll;padding:15px 0px 15px 10px;}
.search .page-title h3{color:#FFFFFF;text-transform:uppercase;font-size:15px;}
.search .blog-post-wrapper {margin-bottom: 30px;padding-bottom: 30px;}
#menu ul a{text-transform:uppercase;}
.span4 h3{line-height:20px;}
.page-id-12 #content-area .page-title {text-align:center;}
.submit, #submit {font-size: 12px;font-family: 'Oswald-web', sans-serif;font-weight: 400;border-color: #14B194;background-color: #66839A;color: #FFFFFF;border-style: solid;border-width: 1px;box-shadow: 0 1px 1px rgba(255, 255, 255, 0.3) inset;cursor: pointer;display: inline-block;margin-bottom: 5px;padding: 8px 25px;text-align: center;text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);}
#recaptcha-submit-btn-area{margin-top:15px;}
.blog-content h1{background:transparent url(http://teatiawakikapiti.co.nz/wp-content/uploads/2013/07/opac-40-bg-takk.png) top left repeat scroll;padding:15px 0px 15px 10px;}
#content-area .page-title {background:transparent url(http://teatiawakikapiti.co.nz/wp-content/uploads/2013/07/opac-40-bg-takk.png) top left repeat scroll;padding:15px 0px 15px 10px;}
.blog-post-wrapper{margin-bottom:30px;padding-bottom:30px;}
.aq-block-bmd_googlemap_block {margin-bottom:30px;}
.wpcf7-form input[type="text"] {max-width: 320px;width: 97%;}
.wpcf7-form textarea{max-width:320px;width:97%;}
#recaptcha_widget_div{margin-bottom:15px;}
.wpcf7-submit{font-size: 12px;font-family: 'Oswald-Web',sans-serif;font-weight: 400;border-color: #14B194;background-color: #66839A;color: #FFFFFF;border-style: solid;border-width: 1px;box-shadow: 0 1px 1px rgba(255, 255, 255, 0.3) inset;cursor: pointer;display: inline-block;margin-bottom: 5px;padding: 8px 25px;text-align: center;text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);}
.home #content-area .page-title{background:none;padding:15px 0px 0px;}
.full-slider .button.large {color:#FFFFFF;font-size: 15px;font-weight:400;padding:0px 38px;border:none;background-color:#66839A;letter-spacing:0px;}
.full-slider .button:hover, .full-slider #button:hover{background-color:#85abc9;}
.button, #button{background-color:#66839A;font-weight:400;}
.button:hover, #button:hover{background-color:#85abc9;}
#content-area .social a:hover{border:none;background-color:#66839A;color:#f9f9f9;}
#content-area .social a{border:none;background-color:#345394;color:#fff;}
.tp-bannershadow.tp-shadow1{z-index:900;}
.page-id-22 .full-slider{height:250px !important;}

/* ----------------------------- END ----------------------------- */

h1, h2, h3, h4, h5, h6, #sidebar .tab-header li{ font-family: 'Oswald-Web', sans-serif; font-weight: 400; }
body{ color:#444444;font-family: 'Anaheim-Web', serif; font-weight: 400; }
#header nav{margin-bottom:0px;border-bottom:none;}
.title{ font-family: 'Oswald-Web', sans-serif; font-weight: 700; }
.readmore{ font-family: 'Anaheim-Web', serif; font-weight: 400; }
.meta a, .meta, .tweet_time a, p.team-function{ font-family: 'Anaheim-Web', serif; font-weight: 400; font-style: Italic; }
.page-404 h1{ font-family: 'Oswald-Web', sans-serif; font-weight: 400; }
.page-404 h3{ font-family: 'Oswald-Web', sans-serif; font-weight: 400; }
#menu > li > a{ font-family: 'Oswald-Web', sans-serif; font-weight: 400; }
#menu ul a{ font-family: 'Oswald-Web', sans-serif; font-weight: 400; }
#title-banner-bg{background:transparent url(title-banner-wrap.png) top left no-repeat scroll;height: 10px;left: 304px;position: absolute;top: -358px;width: 15px;z-index:100;}
#aq-template-wrapper-38{}
#crumbs{display:none;}
.tp-caption a{font-family:'Oswald-Web', sans-serif;font-weight:normal;letter-spacing:0px;}
#aq-block-38-1{width:27%;}

@media only screen and (min-width:300px) and (max-width:1200px){
    #top-area .container,  
    #header .container,
    #content,
    #footer .container{
        padding-left:50px;
        padding-right:50px;
    }
#aq-block-38-1{
    padding: 0;
    position: absolute;
    right: 0;
    top: -382px;
    z-index: 100;}
#title-banner-bg{display:none;}

}

@media only screen and (min-width:100px) and (max-width:300px){

    #top-area .container,  
    #header,
    #content,
    #footer .container{
        padding-left:10px;
        padding-right:10px;
    }
#aq-block-38-1{display:none;}
#title-banner-bg{display:none;}
#header nav{margin-bottom:30px;border-bottom:none;}
.home #content{padding-left:20px;padding-right:20px;}
}



@media only screen and (min-width:768px) and (max-width:979px){
    .tab-nav li a{padding:10px;}
    .page-title span{display:none;}
#aq-block-38-1 {height:100% !important;
    background: none !important;
    float: left !important;
margin-bottom:20px;
    padding: 0 !important;
    position: relative !important;
    right: 0;
    top: 0 !important;
    width: 100% !important;
    z-index: 100;
}
#aq-block-38-1 .span6 {
    float: left !important;
    width: 50% !important;
}
.latest-post article {
    margin-bottom: 0 !important;
}
#aq-block-38-2 {
    bottom: 0 !important;
    float: right !important;
    margin-top: 0px !important;
margin-bottom: 20px;
    padding-top: 0px !important;
    position: relative !important;
    right: 0 !important;
    top: 0 !important;
    width: 25% !important;
    z-index: 200;
}
#footer [class*="span"] {
    float: left;
    padding-bottom: 0;
    padding-right: 10px;
    width: 33%;
}
#title-banner-bg{display:none;}
}


@media only screen and (max-width:900px){
    [class*="span"]{ padding: 0 10px 0px 10px; }
    .row{ margin: 0 -10px; }
    #header.style1 #menu > li > a{ padding: 0 20px; }
#title-banner-bg{display:none;}
#header nav{margin-bottom:30px;border-bottom:none;}
}



@media (max-width:800px){

    #menu{background:none !important;}
    #menu .container{
        background:none !important;
        border:none !important;
    }
    .res-menu{
        display:block;
        margin:0 auto;
        margin-top:14px;
        padding:10px;
        width:100%;
        background-color:#f9f9f9;
        border:1px solid #f2f2f2;
    }

    #header nav{ 
        border: none !important; 
        padding: 0;
        margin-bottom: 30px;
    }
    #header.style2 .container{ border-bottom: none; }

    #header.style2{ text-align: center; }
    #header.style2{ margin-bottom: 0; }
    #header.style2 .logo,
    #header.style2 nav{ 
        float: none; 
        margin-bottom: 50px;
    }

    .full-slider{ margin-top: 0 }

    #content-area > .aq-template-wrapper > .aq-block-bmd_revslider_block > div{ margin-top: 0 !important; }

    .latest-post article{ margin-bottom: 50px; }
    .latest-post article:last-child{
        margin-bottom:0 !important;
        padding-bottom:0 !important;
    }
    .latest-post img{ width: 100%; }

    .row{
        width:auto;
        max-width:none;
        min-width:none;
        margin:0;
    }
    [class*="span"]{
        width:100%;
        float:none;
        min-height:none;
        padding:0;
        position:relative;
        -webkit-box-sizing:border-box;
        -moz-box-sizing:border-box;
        box-sizing:border-box;
    }

    #menu,
    .flexslider .caption{display:none;}


    .portfolio-single ul.p-info{ width: 100%;}
    .portfolio-single ul.p-info li{
        float: none;
        padding: 0;
        margin-bottom: 15px;
        padding-bottom: 15px;
        border-right: none;
        border-bottom-width: 1px;
        border-bottom-style: solid;
    }
    .portfolio-single ul.p-info li:last-child{
        margin-bottom: 0;
        padding-bottom: 0;
        border-bottom: none;
    }

    .portfolio-items.col4 article,
    .aq-block-bmd_client_block .client > div{ width: 33.333%; }


    #content-area.alignright{float:none !important;}
    #content-area.alignleft{float:none !important;}
    .copyright-area{text-align:center;}
    .copyright-area ul{display:inline-block;}
    .copyright-area .footer-menu li{margin:0 5px;}
    .copyright-area .social{float:none;margin-top:15px;}
    .portfolio.carousel article{padding-bottom:30px !important;}
    .portfolio-items article[class*='span']{width:50% !important;}
    .page-title h1, .page-title h2, .page-title h3, .page-title h4, .page-title h5, .page-title h6{float:none;}
    .client [class*="span"]{margin-bottom:-1px;}
#aq-block-38-1 {height:100% !important;
    background: none !important;
    float: left !important;
margin-bottom:20px;
    padding: 0 !important;
    position: relative !important;
    right: 0;
    top: 0 !important;
    width: 100% !important;
    z-index: 100;
}
.latest-post article {
    margin-bottom: 0 !important;
}
#aq-block-38-2 {
    bottom: 0 !important;
    float: right !important;
    margin-top: 0px !important;
    padding-top: 0px !important;
margin-bottom:20px;
    position: relative !important;
    right: 0 !important;
    top: 0 !important;
    width: 25%;
    z-index: 200;
}
#sidebar .widget{background:transparent url(http://teatiawakikapiti.co.nz/wp-content/uploads/2013/08/panui-sidebar-bg-100-takk.png) top left repeat-y scroll !important;}
#footer [class*="span"] {
    float: left;
    padding-bottom: 0;
    padding-right: 10px;
    width: 33%;
}
#title-banner-bg{display:none;}
}



@media (max-width:550px){
    .portfolio-items.col4 article,
    .portfolio-items.col3 article,
    .aq-block-bmd_client_block .client > div{width:49.5%;}
#aq-block-38-1{height:100% !important;
    background: none !important;
    float: left !important;
margin-bottom:20px;
    padding: 0 !important;
    position: relative !important;
    right: 0;
    top: 0 !important;
    width: 100% !important;
    z-index: 100;}
#aq-block-38-2{width:100%;}
.full-slider .button.large{font-size:9px !important;padding:0px 10px !important;}
#title-banner-bg{display:none;}
#footer [class*="span"] {width:100% !important;}
.home #content{padding-left:20px;padding-right:20px;}
}


@media (max-width:420px){
    .portfolio-items article,
    .portfolio-items article img,
    .aq-block-bmd_client_block .client > div{width:100% !important;}
#aq-block-38-1{height:100% !important;
    background: none !important;
    float: left !important;
margin-bottom:20px;
    padding: 0 !important;
    position: relative !important;
    right: 0;
    top: 0 !important;
    width: 100% !important;
    z-index: 100;}
#title-banner-bg{display:none;}

}

#aq-block-38-1 .span6{width:100%;}
#aq-template-wrapper-38 .span4{width:100%;}